Subject: Looking for information on........

From: [email-masked] (Eric Davis)
Date: Thu, 9 Nov 1995 09:13:52

I am looking for information on of all things quilting. I realize that this 
isn't the appropriate newsgroup but I can't seem to find any on this subject. 
I am specifically looking for information about programs dealing with quilt 
design and layout. Any help would be most appreciated. Thanks in advance.

         Please respond to my E-Mail address: [email-masked]